2019-12-09 18:44 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001122FSSCPmediaVPpublic2008-01-02 12:27
ReporterARSPR 
Assigned ToDa_Brain 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP4 2.8 HT - 1.5GB - 7800GSOSWindows XPOS VersionSP2
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001122: Bad alpha channel for light dots
DescriptionLook at the screenshot of an Arcadia (taken from "The Sixth Wonder). The tiny blue lights do not have good alpha channels.
Additional InformationYES, I have 3.6.8. zetas + ALL Taylor's Alpha Patches.

(One question: Which file is used for this tiny lights? How can I see it? I mean where inside ModelView or PCS can I see/set this small lights? Thanks)
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001217resolvedtaylor Lights on Terran Installation produce a black square around them. 
+Relationships

-Notes

~0006997

thesource2 (reporter)

Geez, never noticed this before, but yes, I have this too.

~0006998

ARSPR (reporter)

Last edited: 2006-10-26 11:32

I've learned how to add "Glow points" (that seems to be the right name for that tiny lights) through GLOW tab in PCS.

The wrong texture is blue_glow4.tga. I've uploaded a fixed version in two flavours: uncompressed TGA and mipmapped DXT5 DDS.

EDITED ----
Please read 0001123 about DDS format for glow points.

~0007148

Da_Brain (developer)

Already fixed. It will be in the next mediaVP.

~0008765

Da_Brain (developer)

Fixed in MediaVP 3.6.10 (Beta).
+Notes

-Issue History
Date Modified Username Field Change
2006-10-24 12:22 ARSPR New Issue
2006-10-24 12:22 ARSPR File Added: MissingAlpha.jpg
2006-10-24 14:59 thesource2 Note Added: 0006997
2006-10-25 14:12 ARSPR File Added: blue_glow4.zip
2006-10-25 14:14 ARSPR Note Added: 0006998
2006-10-26 10:47 ARSPR Note Edited: 0006998
2006-10-26 11:32 ARSPR Note Edited: 0006998
2006-11-20 02:42 Da_Brain Note Added: 0007148
2007-01-14 14:37 taylor Relationship added has duplicate 0001217
2008-01-02 12:27 Da_Brain Status assigned => resolved
2008-01-02 12:27 Da_Brain Fixed in Version => 3.6.10
2008-01-02 12:27 Da_Brain Resolution open => fixed
2008-01-02 12:27 Da_Brain Note Added: 0008765
+Issue History